/*     456575 : 표 2.0      */
.table__456575__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__456575__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #3095e2}
.table__456575__ * {box-sizing:border-box}
.table__456575__ table {width:100%;table-layout:auto;}
.table__456575__ td {
	height:50px;padding:14px 20px;border:1px solid #dddddd;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__456575__ td:first-child {border-left:0;}
.table__456575__ td:last-child {border-right:0;}
.table__456575__ td.empty__456575__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__456575__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__456575__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__456575__ > .table_inner {width:px}
}

